@charset "Shift_JIS";


/* 		JR SIS 「安心・簡単・便利」固有設定
		/suicainternetservice/merit/****
--------------------------------------------------------------------
0. 共通
1. 安心・簡単・便利トップ（/merit/index.html body id="merit-top"）
2. 現金なしでらくらく入金（チャージ）（/merit/charge.html body id="merit-charge"）
--------------------------------------------------------------------*/

/* 0. 共通
--------------------------------------------------------------------*/

/* 1. 安心・簡単・便利トップ（/merit/index.html body id="merit-top"）
--------------------------------------------------------------------*/
/* リードエリア */
#merit-top #leadbox {
	padding:23px 16px 4px 10px;
}

	#merit-top #leadbox .box-l {
		float:left;
		width:261px;
	}

	#merit-top #leadbox .box-r {
		float:right;
		width:185px;
	}


/* メリット一覧 */
#merit-top .merittopics {
	padding:10px 0px 4px;
	background:url("/suicainternetservice/merit/img/bg_section_s_bottom.gif") no-repeat 0 100%;
}

#merit-top .merittopics .frm {
	background:url("/suicainternetservice/merit/img/bg_section_sb.gif") repeat-y 0 0;
}

	#merit-top .merittopics .box-l {
		float:left;
		width:263px;
		margin-right:10px;
	}

	#merit-top .merittopics .box-r {
		float:left;
		width:263px;
	}

		#merit-top .merittopics .infobox {
			padding:4px 4px 0;
			background:url("/suicainternetservice/merit/img/bg_section_s.gif") no-repeat 0 0;
		}

		#merit-top .merittopics .infobox .frm {
			padding:7px;
			background:none;
		}

		#merit-top .merittopics .infobox p.visual01 {
			float:left;
			width:63px;
			margin-right:6px;
		}

		#merit-top .merittopics .infobox p.exp01 {
			float:right;
			width:165px;
		}

/* 2. 現金なしでらくらく入金（チャージ）（/merit/charge.html body id="merit-charge"）
--------------------------------------------------------------------*/

/* メリット一覧 */
#merit-charge .merittopics {
	margin-top:14px;
	padding-top:17px;
	margin-left:5px;
	width:526px;
	background:url("/suicainternetservice/merit/img/bg_merit_top.gif") no-repeat 0 0;
}

#merit-charge .merittopics .frm {
	position:relative;
	background:url("/suicainternetservice/merit/img/bg_merit.gif") repeat-y 0 0;
	zoom:1;
}

	/* メリットリスト */
	#merit-charge .merittopics .topiclist {
		padding:16px 10px 0 10px;
		background:url("/suicainternetservice/merit/img/bg_merit_bottom.gif") no-repeat 0 100%;
	}

	#merit-charge .merittopics .h01 {
		padding-bottom:10px;
	}

	#merit-charge .merittopics .h02 {
		padding-bottom:20px;
	}

	#merit-charge .merittopics .topiclist li {
		line-height:1;
	}

	#merit-charge .merittopics .topiclist li.li01 {
		padding:0 8px 28px 223px;
	}
	
	#merit-charge .merittopics .topiclist li.li02 {
		padding:0 8px 28px 223px;
	}
	
	#merit-charge .merittopics .topiclist li.li03 {
		padding:0 8px 18px 14px;
	}

		#merit-charge .merittopics .topiclist li p.exp01 {
			padding:12px 0 0 18px;
		}
	
		#merit-charge .merittopics .topiclist li.li03 .choicelist {
			padding:22px 0 10px 18px;
		}
	
		#merit-charge .merittopics .topiclist li.li03 .choicelist li.li-l {
			float:left;
			width:216px;
		}
	
		#merit-charge .merittopics .topiclist li.li03 .choicelist li.li-r {
			float:right;
			width:216px;
		}
	
	
		
	#merit-charge .merittopics .topiclist .attention01,
	#merit-charge .merittopics .topiclist .attention02 {
		margin-left:18px;
		padding-top:12px;
	}
	
	
	/* メリット一覧ビジュアル */
	#merit-charge .merittopics p.visual01 {
		position:absolute;
		top:0;
		left:8px;
	}

	/* 関連リンク */
	#merit-charge .merittopics .moreinfoblock {
		position:relative;
		padding:6px 8px 14px;
		background:url("/suicainternetservice/merit/img/bg_link_area.gif") no-repeat 0 100%;
	}

	/* リストデータが2つの場合（標準） */
	#merit-charge .merittopics .moreinfoblock .moreinfolist {

		margin-left:14px;
		width:353px;
	}

	/* リストデータが1つの場合（高さ調整） */
	#merit-charge .merittopics .listdata1 .moreinfolist {
		padding-top:6px;
		padding-bottom:10px;
	}

	/* リストデータが0つの場合（高さ調整） */
	#merit-charge .merittopics .listdata0 {
		padding-top:0px;
	}

	#merit-charge .merittopics .moreinfoblock .moreinfolist li {
		padding:3px 0 3px;
		line-height:1.2;
	}

	#merit-charge .merittopics .moreinfoblock .b-next {
		position:relative;
		float:right;
		width:113px;
	}

	#merit-charge .merittopics .moreinfoblock .b-next a {
		position:absolute;
		display:block;
		bottom:0px;
		right:8px;
	}

	/* リストデータが0つの場合（高さ調整） */
	#merit-charge .merittopics .listdata0 .b-next {
		float:none;
		margin-left:397px;
	}

	#merit-charge .merittopics .listdata0 .b-next a {
		position:static;
		padding-top:8px;
	}

